body{color:#494B4F;font-family: 'Roboto', sans-serif;font-size:13px;line-height:17px;margin:0;background:#f7f7f7}
#wrapper{margin:0 auto;width:1820px}
#content{position:relative;margin:0 auto;width:1820px;}
#game-page{width:1780px;margin:0 auto}
.header{width:100%;height:70px;display:block;margin-bottom:20px;background:#fff}
.head-margin{width:1780px;margin:0 auto}
.logo{float:left;line-height:70px;color:#555;font-size:30px;text-decoration:none}
header section ul{float:right}
header section ul li{list-style:none;float:left;padding:0 5px}
.hot{float:right}
.hot .hot-menu .my-games{display:inline-block;padding:0 10px;margin-top:12px;width:auto;height:45px;box-sizing:border-box;line-height:45px;background:#f7f7f7}
.hot-icon{float:left;font-size:18px}
.hot-text{display:block;float:left;margin-left:5px;font-size:16px}
.badge{background:#fff;color:#494B4F;font-size:11px;border-radius:3px;margin-left:10px;padding:5px 8px;font-weight:700}
.search{float:left;margin-top:12px;margin-left:60px}
.search form{position:relative;width:500px}
.search input,.search button{border:none;outline:none}
.search input{width:100%;height:45px;background:#f7f7f7;color:#494B4F;padding-left:20px;box-sizing:border-box;    font-weight: bold;}
.search button{position:absolute;top:3px;right:4px;cursor:pointer;font-size:19px;height:39px;    border-radius: 7px;background:none;color:#bbb}
.search span{position:absolute;top:10px;left:8px;color:#bbb;font-size:22px}
.border-10{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
.top-menu{padding:0 20px}
.top-menu ul{display:block;height:50px;overflow:hidden;    border-bottom: 1px solid #eee;}
.top-menu ul li{list-style:none;float:left;margin:5px 5px 0 0;border-radius:5px 5px 0 0;height:100%;background:#12C71E}
.top-menu ul li a{color:#fff;font-size:18px;text-decoration:none;line-height:40px;display:block;padding:0 24px}
a{text-decoration:underline;color:#ff0000}
img{max-width:100%;height:auto;width:auto}
#play_game,.hot .hot-menu .my-games,.top-menu ul li,.game-card,.card-img .play,.asideblock .mn img,.lazyloaded,.search button,.slider-item,.slider-item-two,.slider-control{transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out}
.game-wrap-cat{width:965px;max-width:90%;}
.game-card{width:205px;position:relative;display:inline-block;margin:15px 0 0 20px;box-sizing:border-box;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;}
.game-card a{color:#2f2f2f;text-decoration:none}
.game-card a:hover{color:#2f2f2f}
.card-img{position:relative;width:205px;height:164px;box-sizing:border-box;display:block;background:#f6f6f6}
.game-card:hover{-webkit-transform:translate(0,-5px);transform:translate(0,-5px);box-shadow:0 2px 5px 0 rgba(0,0,0,0.25)}
.game-card .name{display:block;font-size:14px;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:5px 0 5px 7px}
.game-card .game-rating{display:block;color:#999;font-size:12px;margin:5px}
.game-card .game-rating .star{margin-right:10px}
.game-relat{margin:10px 0 0 0;}
.rel-block{position:relative;margin-bottom:15px}
.rel-name{display:block;font-size: 18px;
font-weight: bold;}
.cat-bottom-text{margin:0 20px;text-align:justify}
.clear{margin-top:5px;margin-bottom:5px}
.shadow{-webkit-box-shadow:0px 3px 6px #eee;box-shadow:0px 3px 6px #eee;}
.text-sh{text-shadow:1px 1px 1px rgba(0,0,0,.3)}
.pull-left{float:left}
.pull-right{float:right}
.unit-rating,.category-rating{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MjUgNTI1Ij48c3R5bGU+ICAuYXtmaWxsOiNjY2M7fTwvc3R5bGU+PGcgY2xhc3M9ImEiPjxwYXRoIGQ9Ik0yNjMgNDE0bDE2MiA5OEwzODIgMzI3bDE0My0xMjQtMTg5LTE2TDI2MyAxMyAxODkgMTg3IDAgMjAzIDE0MyAzMjdsLTQzIDE4NUwyNjMgNDE0eiIgY2xhc3M9ImEiLz48L2c+PC9zdmc+);z-index:1}.unit-rating{list-style:none;width:85px;height:17px;position:relative;margin:0;padding:0}.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}.category-rating{list-style:none;width:85px;height:17px;position:relative;margin:0;padding:0}
.top-game-info{display:table;margin-bottom:5px;width:100%}
.rat-name{color:#bbb;margin-right:10px;font-size:14px}
.rating-block{display:inline-block}
.fullrat{float:left;margin:20px 0 0 30px}
.views{line-height:60px;font-size:14px;margin-left:25px;color:#bbb}
.game-bot-options{background:#fff;height:50px;margin:0;padding-right:10px}
.swfgame, .swfgame-cat{z-index:9999;display:block;text-align:center;height:auto;margin:0;background-color:#000;position:relative;overflow:hidden}
.swfgame-cat{z-index:1}
.cover, .game-cover{position:absolute;z-index:0;top:-10px;right:-10px;bottom:-10px;left:-10px;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;opacity:.4;filter:blur(30px)}
.game-wrap{    max-width: 100%;margin:0 auto;background:#000;position:relative;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out}
#noflash{position:relative;z-index:99}
#play_game{border-radius:25px;padding:15px 25px;font-size:25px;margin:20px;color:#fff;background:#FD8117;border:3px solid #fff;font-weight:bold}
#close_button{cursor:pointer;display:none;position:fixed;top:10px;right:10px;z-index:50;color:#fff;font-size:19px;font-weight:bold}
#game_embed_button_icon .play_bottons{position:absolute;bottom:60px;width:100%}
#game_embed_button_icon h2{position:absolute;width:100%;font-size:50px;color:#fff}
.cover-cat{z-index:0;background:#000}
#play_game_fullscreen{background:#fff;padding:5px 15px;border:none;cursor:pointer;border-radius:3px}
#play_game_fullscreen:hover{background:#ccc}
.options-game{cursor:pointer;display:inline-block;line-height:35px;font-size:15px;padding:0 10px;margin:10px;color:#494B4F;background:#f1f1f1}
.game-bot-options .options-game{margin:10px 0 10px 10px}
.options-game i{font-size:18px}
.gameinfo{text-align:center;display:block;margin-bottom:20px;padding:10px 0;background:#fff;border-radius:0 0 10px 10px}
.controls{position:relative;margin:0 10px;border-radius:5px;background:#f1f1f1;text-align:left;padding-bottom:10px;padding-left:10px;}
.control-h2{position:relative;top:5px;font-size:10px;color:#494B4F;font-weight:600}
.control-img{display:inline;margin:0 8px 0 7px;line-height:30px}
.control-img img{position:relative;top:7px;left:-7px}
.control-player{display:inline;margin-right:10px;font-weight:700}
ul{margin:0;padding:0}
h1{font-size:18px;}
.cat-text{position:relative;padding:10px 20px;text-align:justify}
.short-info{margin: 10px 0;text-align:justify}
.short-info span{color:#888}
.cat-text h1, .top-game-info h1{display: inline-block;margin: 0}
.cat-text h1:after, .top-game-info h1:after{content: "\22C5";color: #bbb;margin: 0 15px;}
.cat-text p{display:inline}
.likeicons{position: absolute;right: 20px;top: 20px;}
#game_embed{width:100%;height:100%}
.lazyload,.lazyloading{opacity:0}.lazyloaded{opacity:1}
#loading-layer{display:none;font-size:12px;background:red;text-align:center;color:#fff;padding:10px 15px}
.favorite,.history{color:#fff;text-align:center}
.my-games-title{display:block;margin-top:20px;font-size:30px}
.not-my-games{display:block;margin-top:50px;font-size:20px}
.fav-games{margin:30px 70px}
.game-card .delete{cursor:pointer;color:#2f2f2f;position:absolute;top: 5px;right:5px;}
.hot .hot-menu:hover .my-games{cursor:pointer;background:#fff}
section.history,section.favorite{width:100%;height:100%;position:absolute;z-index:99999;top:0;left:0;display:none}
section.history div.close i,section.favorite div.close i{position:fixed;cursor:pointer;font-size:50px;color:#fff;right:20px}
section.history div.close i:hover,section.favorite div.close i:hover,.game-card .delete:hover{color:#ff0000}
#smokescreen{display:none;position:fixed;z-index:9999;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.9)}
.footer{background:#000;width:100%;height:62px;color:#f6f6f6;margin-top:30px;padding:0 30px;box-sizing:border-box}
.info-bot{line-height:62px}
.age{display:inline-block;border-radius:8px;width:30px;height:40px;font-size:18px;color:#494B4F;line-height:40px;margin:10px 0 0 10px;padding:0 5px;background:#f1f1f1}
.unit-rating li a{display:block;width:17px;height:17px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0}.unit-rating li a:hover,.category-rating li a:hover{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MjUgNTI1Ij48c3R5bGU+ICAuYXtmaWxsOiNmOTU7fTwvc3R5bGU+PGcgY2xhc3M9ImEiPjxwYXRoIGQ9Ik0yNjMgNDE0bDE2MiA5OEwzODIgMzI3bDE0My0xMjQtMTg5LTE2TDI2MyAxMyAxODkgMTg3IDAgMjAzIDE0MyAzMjdsLTQzIDE4NUwyNjMgNDE0eiIgY2xhc3M9ImEiLz48L2c+PC9zdmc+);z-index:2;left:0}.unit-rating a.r1-unit{left:0}.unit-rating a.r1-unit:hover{width:17px}.unit-rating a.r2-unit{left:17px}.unit-rating a.r2-unit:hover{width:34px}.unit-rating a.r3-unit{left:34px}.unit-rating a.r3-unit:hover{width:51px}.unit-rating a.r4-unit{left:51px}.unit-rating a.r4-unit:hover{width:68px}.unit-rating a.r5-unit{left:68px}.unit-rating a.r5-unit:hover{width:85px}.unit-rating li.current-rating{height:17px}.unit-rating li.current-rating,.category-rating li.current-rating{position:absolute;display:block;text-indent:-9000px;z-index:1;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MjUgNTI1Ij48c3R5bGU+ICAuYXtmaWxsOiNmZmQ0MmE7fTwvc3R5bGU+PGcgY2xhc3M9ImEiPjxwYXRoIGQ9Ik0yNjMgNDE0bDE2MiA5OEwzODIgMzI3bDE0My0xMjQtMTg5LTE2TDI2MyAxMyAxODkgMTg3IDAgMjAzIDE0MyAzMjdsLTQzIDE4NUwyNjMgNDE0eiIgY2xhc3M9ImEiLz48L2c+PC9zdmc+)}.category-rating li{margin:0;padding:0}.category-rating li a{display:block;width:17px;height:17px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0}.category-rating a.r1-unit{left:0}.category-rating a.r1-unit:hover{width:17px}.category-rating a.r2-unit{left:17px}.category-rating a.r2-unit:hover{width:34px}.category-rating a.r3-unit{left:34px}.category-rating a.r3-unit:hover{width:51px}.category-rating a.r4-unit{left:51px}.category-rating a.r4-unit:hover{width:68px}.category-rating a.r5-unit{left:68px}.category-rating a.r5-unit:hover{width:85px}.category-rating li.current-rating{height:17px}
.fullscreen:hover,.closefullscreen:hover,.fullscreen-canvas{cursor:pointer}
.closefullscreen{display:none;position:absolute;right:-54px;top:-54px;z-index:9999;font-size:50px;color:#ff0000}
.fulltext{text-align:justify;padding:10px;background:#fff;display:table}
.fulltext h2{display:inline-block;margin:5px 0}
.fulltext img{float:left;margin:0 15px 10px 0}
.navigation{font-size:22px;line-height:70px;text-align:center}
.navigation span{background-color:#ff0000;color:#fff;padding:6px 14px;border-radius:5px}
.navigation a{border:2px solid #FF594F;color:#FF594F;padding:6px 14px;border-radius:5px;text-decoration:none}
.navigation a:hover{background-color:#ff0000;color:#fff}
.modalDialog{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.7);z-index:99999;display:none}
.modalDialog:target{display:block}.modalDialog > div{width:500px;position:relative;margin:5% auto;padding:25px;border-radius:10px;background:#FFF}
.close{color:#7F7F7F;position:absolute;right:6px;top:8px;font-size:18px;font-weight:700}
.button-zaloba{font-size:16px;font-weight:700;text-decoration:underline;cursor:pointer;display:inline;color:#e13332}
#upbutton{background:red;height:45px;width:60px;bottom:30px;right:30px;cursor:pointer;display:none;position:fixed;z-index:9997;font-size:28px;color:#fff;text-align:center;border-radius:100%;padding-top:15px}
.search_result{background:#fff;width:500px;position:absolute;top:44px;left:0;z-index:999;overflow:hidden}
.search_result li{width:490px;padding:0}
.search_result li a{display:inline-block;height:50px;line-height:50px;width:100%;border-top:1px solid #f7f7f7;text-decoration:none;padding-left:10px;color:#494B4F;font-weight:700;font-size:14px}
.search_result li a:hover{color:#ff0000}
.search_result li a img{width:44px;margin:3px 15px 3px 0;float:left;border-radius:5px}
.search_result li .more_results{background:#FD8117;color:#fff;text-align:center}
.search_result li .more_results:hover{opacity:.8;color:#fff}
.add_zakladka.opa{opacity:.6}
.top-menu ul li:hover{-webkit-transform:translate(0,-5px);transform:translate(0,-5px)}
#play_game:hover{cursor:pointer;background:#12C71E}
.options-game:hover,.options-game a:hover{-webkit-box-shadow:0 1px 4 0 rgba(0,0,0,.37);box-shadow:0 1px 4px 0 rgba(0,0,0,.37)}
.big-pic{max-height:164px;max-width:205px}
ol[typeof=BreadcrumbList]{display:inline-block;list-style:none!important}
ol[typeof=BreadcrumbList] > li{display:inline-block}
@media screen and (max-width:1840px){
#wrapper{width:1596px}
#content{width:1596px;}
#game-page{width:1556px;}
.head-margin{width:1556px;}
}
@media screen and (max-width:1620px){
#wrapper{width:1370px}
#content{width:1370px;}
#game-page{width:1330px;}
.head-margin{width:1330px;}
}
@media screen and (max-width:1400px){
#wrapper{width:1145px}
#content{width:1145px;}
#game-page{width:1105px;}
.head-margin{width:1105px;}
}
@media screen and (max-width:1165px){
#wrapper{width:920px}
#content{width:920px;}
#game-page{width:880px;}
.head-margin{width:880px;}
.search form,.search_result {width:425px!important}
.my-game-name,.views{display:none!important}
}
@media screen and (max-width:940px){
#wrapper{width:695px}
#content{width:695px;}
#game-page{width:655px;}
.head-margin{width:655px;}
.search{margin-left: 20px!important;}
.search form,.search_result {width:250px!important}
.top-menu ul li a{padding:0 22px!important}
.hide-adapt{display:none!important}
}
@font-face {
font-display:swap;
font-family: 'shariki';
src: url('../font/shariki.eot?67920336');
src: url('../font/shariki.eot?67920336#iefix') format('embedded-opentype'),
url('../font/shariki.woff2?67920336') format('woff2'),
url('../font/shariki.woff?67920336') format('woff'),
url('../font/shariki.ttf?67920336') format('truetype'),
url('../font/shariki.svg?67920336#shariki') format('svg');
font-weight: normal;
font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "shariki";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-search:before{content:'\e800';}/*''*/.icon-heart:before{content:'\e801';}/*''*/.icon-lock:before{content:'\e802';}/*''*/.icon-info-circled:before{content:'\e803';}/*''*/.icon-cancel:before{content:'\e804';}/*''*/.icon-eye:before{content:'\e806';}/*''*/.icon-trash-empty:before{content:'\e807';}/*''*/.icon-play:before{content:'\e808';}/*''*/.icon-home:before{content:'\e809';}/*''*/.icon-tags:before{content:'\e80a';}/*''*/.icon-attention-circled:before{content:'\e80c';}/*''*/.icon-up-big:before{content:'\e80e';}/*''*/.icon-star:before{content:'\e811';}/*''*/.icon-clock:before{content:'\e812';}/*''*/.icon-info-circled-alt:before{content:'\f086';}/*''*/.icon-resize-full-alt:before{content:'\f0b2';}/*''*/.icon-mail-alt:before{content:'\f0e0';}/*''*/.icon-gamepad:before{content:'\f11b';}/*''*/.icon-angle-circled-left:before{content:'\f137';}/*''*/.icon-angle-circled-right:before{content:'\f138';}/*''*/.icon-thumbs-up-alt:before{content:'\f164';}/*''*/.icon-history:before{content:'\f1da';}/*''*/